<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<title>Site Use Guidelines</title>
<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><strong><font face="Arial"><big><img src="Titles/Site%20Use%20Guidelines%20text.gif" width="209" height="21"></big></font></strong></p>

<p><font face="Arial" size="2"> The
following information is applicable to Hang Glider and Paraglider sites.
Remember&nbsp; that Site Management is everyone's
responsibility. The following</font> <font face="Arial" size="2"><font SIZE="2">points
outline the VHPA site management policies to ensure site retention</font></font>
<font SIZE="2"><font face="Arial" size="2">and goodwill with landowners</font><font face="Arial">.
Overall, pilots need to <b>'Fly Neighbourly'.</b></font></font> 

<ul>
  <li><font face="Arial" size="2">Treat land owners well, without their goodwill we can't fly;
    if they give assistance, pay for it; Be their friends and they will be yours, don't take
    them for granted. Provide landowners with signed waivers where required; </font></li>
  <li><font face="Arial" size="2">Close gates immediately behind you, the rule is if you open
    it you close it; if there is more than one car you close it behind all of them, at the
    next gate somebody else does it all for you. </font></li>
  <font SIZE="2">
  <li><font face="Arial" size="2">NO SMOKING on launch sites or in landing
    areas.</font></li>
  <li><font face="Arial" size="2">Red streamers MUST be displayed by Novice
    pilots.</font></li>
  <li><font face="Arial" size="2">All pilots must be members of HGFA.</font></li>
  <li><font face="Arial" size="2">Do not take vehicles into paddocks, walk in.</font></li>
  <li><font face="Arial" size="2">Keep vehicle speeds reasonable and remember to
    minimise dust.</font></li>
  <li><font face="Arial" size="2">Do not land where permission has been denied
    by the owner.</font></li>
  <li><font face="Arial" size="2">Do not land in prohibited areas.</font></li>
  <li><font face="Arial" size="2">Do use gates, do not climb over fences.</font></li>
  <li><font face="Arial" size="2">Take your litter home.</font></li>
  <li><font face="Arial" size="2">Do not overfly prohibited areas.</font></li>
  <li><font face="Arial" size="2">Do not land in stocked or cropped paddocks.</font></li>
  </font><li><font SIZE="2"><font face="Arial" size="2">Be aware of transmission of stock or fauna
    disease, especially if</font></font> l<font SIZE="2"><font face="Arial" size="2">anding
  on farms.</font></font></li><li>
  <font SIZE="2"><font face="Arial" size="2">Beware power lines - they may be strung
    between tree lines; they are</font></font> <font SIZE="2"><font face="Arial" size="2">located
  near most buildings.</font></font></li><font SIZE="2">
  <li><font face="Arial" size="2">Limit the number of vehicles using access
    roads where possible.</font></li>
  </font><li><font SIZE="2"><font face="Arial" size="2">Minimise any environmental damage, be
    particularly careful with</font></font> <font SIZE="2"><font face="Arial" size="2">inadvertent
  transplant of seeds.</font></font></li><font SIZE="2">
  <li><font face="Arial" size="2">Do not be the cause of any grass or bush fire.</font></li>
  <li><font face="Arial" size="2">Report fire outbreaks to CFA via UHF radio,
    VHF radio or telephone.</font></li>
</font></ul>

<p>

<font face="Arial" size="2">Remember PUBLIC RELATIONS, treat all the public well, inform them of your sport 
  and encourage their interest, it is important to our future.
</font><font face="Arial" size="2"></font> 
<p><small><small><font face="Arial">Page last updated: <small><!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->29 November, 1999<!--webbot bot="Timestamp" endspan i-checksum="41073" --></small></font></small></small></p>
</body>
</html>
